#iq_css_20{
	
}

#iq_css_5171{
	padding-top : 20px;
	padding-left : 20px;
	padding-right : 10px;
	float : left;
	width : 715px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_21{
	width : 195px;
	
}

#iq_css_3{
	
}

#iq_css_4116{
	padding-top : 15px;
	padding-left : 10px;
	padding-right : 10px;
	float : left;
	width : 175px;
	overflow : hidden;
	outline-style : hidden;
	
}

